/*

 FILE:         _coreco.h

 DESCRIPTION:  Header template for specifying
	       the development environment and target.

 HISTORY:     
               $Log$
*/

#ifndef _CORENV_H_
#define _CORENV_H_

/* Environments */
#define	COR_ENV_W16	0	/* 310:  Windows 3.xx */
#define	COR_ENV_W95	400	/* 400:  Strictly Windows 95x */
#define	COR_ENV_WNT	0	/* 351, 400: Strictly Windows NT */
#define	COR_ENV_D16	0	/* 620:	 16 bit DOS */
#define	COR_ENV_PL16	0	/* 310:  Pharlap 16 bit DOS extender */
#define	COR_ENV_PL32	0	/* 700:  Pharlap 32 bit DOS extender */
#define	COR_ENV_4G16	0	/* 100:  DOS4GW 16 bit DOS extender */
#define	COR_ENV_4G32	0	/* 100:  DOS4GW 32 bit DOS extender */
#define	COR_ENV_BPP	0	/* 500:  Borland Power Pack DOS extender */

/* Targets */
#define	COR_TGT_APP	1
#define	COR_TGT_LIB	0
#define	COR_TGT_DLL	0
#define	COR_TGT_DRV	0	

#endif/*_CORENV_H_*/
